﻿html, body{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.nav{
    padding:0;
    margin-top:0;
}
.jumbotron{
    position:relative;
    margin-bottom:0;
    height:25%;
    background-color: #a0db8e;
    font-style:italic;
    font-family:'Times New Roman', Times, serif;
}

h3{
    font-family:'Times New Roman', Times, serif;
    font-weight:bold;
}

#bar{
    align-items:center;
    height:10%;
    margin-top:0;
    background-color: #004D40;
}

#image{
    width:100%;
    height:auto;
}
#item{
    height:25%;
   width:100%;

}